#mainNav li{
	display: inline;
}

#filterForm{
	margin-top: -32px;
}

#filterForm .comboList{
	background-color: #FFF;
}

#resourceList .resPane{
	display: inline;
}

#loadingPane #flipBox p{
	display: inline;
}

#homePane .bd .homeInfo, #homePane .bd .homeNews{
	display: inline;
}

#resourceList .infoPane p{
	padding-top: 40px;
}